main .row.secured-area-pages {
	background: transparent;
}

.secured-area-pages .column-block {
	margin: 1rem 0;
}

.secured-area-pages .column-block h2 {
	margin-top: 1.25rem;
}

.page-template-template-secure .template-page {
	padding-top: calc(20px + 56px);
}

@media screen and (min-width: 35.75em) {

	.page-template-template-secure .template-page {
		padding-top: calc(60px + 56px);
	}

}

@media screen and (min-width: 56.25em) {

	.page-template-template-secure .template-page {
		padding-top: 60px;
	}

}

@media screen and (min-width: 64em) {

	.page-template-template-secure .template-page {
		padding-top: 110px;
	}

}

#content #loginform input[type="text"],
#content #loginform input[type="password"] {
	border-bottom: 1px solid #404040;
}